Subject: Trainer Candidate - RAMCHANDRA KARDE
From: RAMCHANDRA KARDE <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:12:20 -0500

Tech Support
Test

Name

RAMCHANDRA
KARDE

E-mail

[email-masked]

Phone Number

(+91) 7588165867

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

AURANGABAD

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

SMART TRAINING RESOURCES PRIVATE LIMITED

SOFTKILL & APTITUDE
TRAINER

10/2/2021

25000

Previous Employer 1

ETHNUS CONSULTANCY SERVICES
PVT. LTD., BANGALORE

TRAINER

10/5/2020

Previous
Employer 2

If Selected, how much time do you need
to join?

7 DAYS

Please briefly
describe your work experience specifically in training?

I HAVE
TRAINED SEVERAL CANDIDATE FOR SALES GROWTH, SOFT SKILLS ENHANCEMENT &
SPEAKING SKILLS.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

I WAS ASSIGNED ONCE A BATCH OF 150 CANDIDATES.
INITIALLY, I FOUND IT DIFFICULT, BUT AS SESSION PASSED, I HAD ACTIVE
PARTICIPATION & SUPPORTS OF TRAINEES.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

A GREAT CUSTOMER SERVICE INCORPORATED=S ALL THE
NEEDFUL CHANGES THAT ARE OUGHT TO BE INCORPORATED BY AS PER CUSTOMER
FEEDBACK.

A GOOD CUSTOMER SERVICE WILL ALWAYS TRY TO IMPROVE THE QUALITY OF SERVICE
IRRESPECTIVE OF THE CUSTOMER FEEDBACK.

What according to
you makes you a good candidate for this position?

I POSSESS
GOOD COMMUNICATION & MANAGERIAL SKILLS THAT ARE REQUISITE FOR THIS POST. I
HAVE EXPERIENCE IN TRAINING SUCH KIND OF CANDIDATES.

On a scale of 1 - 5
please rate your fluency in spoken English

4